Plugin needed

Non release banter
Post Reply
Jack
Contributor
Contributor
Posts: 1063
Joined: 09 Aug 2013, 14:25
Distribution: Porteus 3.2.rc5 Mate 64 bit
Location: Marysville, OHIO USA

Plugin needed

Post#1 by Jack » 07 Jan 2017, 21:49

What type of plugin do I need to make it work?

Image
I just like Slackware because I think it teach you about Linux to build packages where Ubuntu is like Windows you just install programs you want.

User avatar
Ed_P
Contributor
Contributor
Posts: 3162
Joined: 06 Feb 2013, 22:12
Distribution: Cinnamon 3.2.2 64-bit ISO
Location: Western NY, USA

Re: Plugin needed

Post#2 by Ed_P » 08 Jan 2017, 02:59

What Add-ons do you currently have installed in Firefox? Menu > Tools > Add-ons > Plugins

I have the OpenH264 Video Codec and Shockware Flash 24.0 plugins and the video plays for me.
Ed

Jack
Contributor
Contributor
Posts: 1063
Joined: 09 Aug 2013, 14:25
Distribution: Porteus 3.2.rc5 Mate 64 bit
Location: Marysville, OHIO USA

Re: Plugin needed

Post#3 by Jack » 08 Jan 2017, 04:32

Here is two screen shots and that I have.
Image
If you click on more is the other.
Image
I just like Slackware because I think it teach you about Linux to build packages where Ubuntu is like Windows you just install programs you want.

User avatar
Ed_P
Contributor
Contributor
Posts: 3162
Joined: 06 Feb 2013, 22:12
Distribution: Cinnamon 3.2.2 64-bit ISO
Location: Western NY, USA

Re: Plugin needed

Post#4 by Ed_P » 08 Jan 2017, 05:55

Jack wrote:What type of plugin do I need to make it work?
A Flashplayer plugin type.

Code: Select all

guest@porteus:~$ su
Password: 
root@porteus:/home/guest# usm -g flashplayer

 The following items were found.
 Choose an number to confirm. 
 ctrl+c to quit

1) flashplayer-plugin-11.2.202.635-x86_64-1_slonly.txz
2) flashplayer-plugin-11.2.202.635-x86_64-2sl.txz
3) flashplayer-plugin-11.2.202.644-x86_64-1alien.txz
#? 3
Once the plugin is loaded and activated this Bogomips fix run as guest:

Code: Select all

[[ -d .mozilla ]] || mkdir .mozilla
ls .mozilla
ln -s /usr/lib64/mozilla/plugins/ .mozilla/
ls .mozilla
Then start Firefox and go to mikeysrc.com.
Ed

Jack
Contributor
Contributor
Posts: 1063
Joined: 09 Aug 2013, 14:25
Distribution: Porteus 3.2.rc5 Mate 64 bit
Location: Marysville, OHIO USA

Re: Plugin needed

Post#5 by Jack » 08 Jan 2017, 06:17

I had this install.

Code: Select all

flashplayer-plugin-24.0.0.186-x86_64-2alien.xzm
Here is the output

Code: Select all

guest@porteus:~$ [[ -d .mozilla ]] || mkdir .mozilla
guest@porteus:~$ ls .mozilla
extensions/  firefox/
guest@porteus:~$ ln -s /usr/lib64/mozilla/plugins/ .mozilla/
guest@porteus:~$ ls .mozilla
extensions/  firefox/  plugins@
guest@porteus:~$
Here is the screen shots.
Image
And this.
Image
Do you think it will work now?
I just like Slackware because I think it teach you about Linux to build packages where Ubuntu is like Windows you just install programs you want.

User avatar
Ed_P
Contributor
Contributor
Posts: 3162
Joined: 06 Feb 2013, 22:12
Distribution: Cinnamon 3.2.2 64-bit ISO
Location: Western NY, USA

Re: Plugin needed

Post#6 by Ed_P » 08 Jan 2017, 06:24

Jack wrote:Do you think it will work now?
Yup.

So, does it?
Ed

Post Reply